#Ver_LOC = 3.0.0.8
#LangCode = EN
#LangName = English
#LangID = 0009
; DPU Menu ----------
[DPUMENU]
#M1000 = &File
#M1001 = &New Package\tCtrl+N
#M1002 = &Open Package...\tCtrl+O
#M1003 = &Save\tCtrl+S
#M1004 = Save &As...
#M1005 = Batch creation of multiple packages...\tCtrl+G
#M1006 = &Delete Package...
#M1007 = &Create Universal Printer Driver Setup File...
#M1008 = E&xit
#M2000 = &Edit
#M2001 = &Add Printer...
#M2002 = &Update Driver...
#M2003 = &Delete Driver...
#M2004 = &Change Printer Settings...
#M2005 = Add &Tool...
#M3000 = &Configuration
#M3001 = &Individual Settings...
#M3002 = &Package File...
#M3003 = &DPU Folder...
#M4000 = &View
#M4001 = &Toolbar
#M5000 = &Help
#M5001 = &Help
#M5002 = &About...
; About ----------
[About]
#D0100 = About Driver Packaging Utility
#D0101 = Driver Packaging Utility
#D0102 = Version
#D0103 = OK
; DPU_Form ----------
[DPU_Form]
#D0200 = List of Operations
#D0201 = List1
#D0202 = Ed&it...
#D0203 = &Delete
#D0204 = &Up
#D0205 = D&own
#D0206 = He&lp
#D0207 = E&xport
; EULA ----------
[EULA]
#D0300 = Driver Package - Software License Agreement
#D0301 = Please read the License Agreement by scrolling to the bottom.
#D0302 = Do you accept the terms of the preceding License Agreement? if so, click ""Agree"". If you select ""Disagree"", Setup will close.
#D0303 = Agree
#D0304 = Disagree
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = Driver
#D0401 = Printer Driver Name
#D0402 = Path to Printer Driver
#D0403 = 32-bit Windows(&X):
#D0404 = &Browse...
#D0405 = 64-bit Windows(&P):
#D0406 = B&rowse...
#D0407 = Windows 98&SE/ME:
#D0408 = &Browse...
#D0409 = Windows &NT 4.0:
#D0410 = B&rowse...
#D0411 = Specify Windows 2000 is equaled to Windows XP
#D0412 = Windows 2000
#D0413 = Browse...
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = Individual
#D0501 = Individual Settings
#D0502 = Use &Individual Settings
#D0503 = Use &logon user name automatically
#D0504 = &Prompt for the user name
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = Port
#D0601 = TCP/IP Port
#D0602 = &IP Address/Host Name:
#D0603 = Enable S&NMP status
#D0604 = Internet Port
#D0605 = &URL:
#D0606 = Shared port
#D0607 = &Shared Name:
#D0608 = &Browse...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = Preferences
#D0701 = Printing Preferences
#D0702 = Copy from &this printer
#D0703 = &Change...
#D0704 = Do &not copy
#D0705 = Copy from &specified file
#D0706 = &Browse...
#D0707 = Set as &default printing preferences
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = Printer
#D0801 = General
#D0802 = Printer &Name:
#D0803 = Co&mment:
#D0804 = &Set as default printer
#D0805 = &Do not add if the specified printer name already exists
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = Delete Driver
#D0901 = Enter the driver name to delete.
#D0902 = &Printer Driver Name:
#D0903 = &Help
#D0904 = OK
#D0905 = Cancel
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = Add Tool
#D1001 = &Name:
#D1002 = &Setup File:
#D1003 = &Browse...
#D1004 = &Option:
#D1005 = Discription:
#D1006 = &Help
#D1007 = OK
#D1008 = Cancel
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = Add Printer
#D1101 = List1
#D1102 = &Help
#D1103 = &Refresh
#D1104 = OK
#D1105 = Cancel
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = Update Driver
#D1201 = List1
#D1202 = &Help
#D1203 = &Refresh
#D1204 = OK
#D1205 = Cancel
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = List of Operations
#D1301 = List1
#D1302 = Ed&it...
#D1303 = &Delete
#D1304 = &Up
#D1305 = D&own
#D1306 = He&lp
#D1307 = E&xport
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = DPU Folder
#D1401 = &Common Folder Path:
#D1402 = &Browse...
#D1403 = &Individual Folder Path:
#D1404 = B&rowse...
#D1405 = &Help
#D1406 = Restore &Defaults
#D1407 = OK
#D1408 = Cancel
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = Open Package
#D1501 = &DPU Folder:
#D1502 = List1
#D1503 = &Package Name:
#D1504 = Comment:
#D1505 = &Help
#D1506 = Open
#D1507 = Cancel
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = Individual Settings
#D1601 = &Individual Settings File:
#D1602 = &Browse...
#D1603 = &Edit...
#D1604 = Set as &default individual settings file
#D1605 = &Help
#D1606 = OK
#D1607 = Cancel
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = Save Package
#D1701 = &DPU Folder:
#D1702 = List1
#D1703 = &Package Name:
#D1704 = Co&mment:
#D1705 = Interactive Installation Option
#D1706 = Displa&y
#D1707 = Display only Start/&End result
#D1708 = Do &not display
#D1709 = Package Execution Settings
#D1710 = &Switch to the following user when executing the package
#D1711 = &User Name:
#D1712 = P&assword:
#D1713 = Doma&in Name:
#D1714 = Destination for saving package &log:
#D1715 = &Browse...
#D1716 = &Open the folder containing the package file.
#D1717 = &Help
#D1718 = Save
#D1719 = Cancel
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = Saving package....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = Printer Settings
#D1901 = Printer &Name:
#D1902 = Change Settings
#D1903 = Printing \nPreferen&ces...
#D1904 = Printer &Properties...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Create Universal Print Driver Setup File
#D2001 = &Model
#D2002 = Printer Name
#D2003 = S&NMP
#D2004 = &Administrator Customize
#D2005 = Printer List
#D2006 = Register
#D2007 = Update
#D2008 = Delete
#D2009 = List1
#D2010 = SNMP Settings List
#D2011 = Add
#D2012 = Update
#D2013 = Delete
#D2014 = List1
#D2015 = Customize Administrator List
#D2016 = Add
#D2017 = Update
#D2018 = Delete
#D2019 = List1
#D2020 = &Help
#D2021 = &Save
#D2022 = &Cancel
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = Administrator Settings
#D2102 = Set Administrator from the specified file
#D2103 = &Browse...
#D2104 = Comment
#D2105 = Password Setting
#D2106 = Password
#D2107 = Confidential Printing (MFP)
#D2108 = Confidential Printing (Printer)
#D2109 = User Authentication
#D2110 = Account Track
#D2111 = &Help
#D2112 = OK
#D2113 = Cancel
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP Setting
#D2201 = &UDP Port Settings
#D2202 = SNMP Version
#D2203 = SNMPv&1/v2
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2
#D2206 = Read &Community Name
#D2207 = SNMPv3
#D2208 = &Discovery User Name
#D2209 = &Read User Name
#D2210 = C&ontext Name
#D2211 = &Security Level
#D2212 = &Authentication Method
#D2213 = au&th-password
#D2214 = &Encryption algorithm
#D2215 = pri&v-password
#D2216 = &Help
#D2217 = OK
#D2218 = Cancel
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = Confirm Package
#D2301 = Package Name:
#D2302 = &Detail...
#D2303 = List2
#D2304 = Log File:
#D2305 = &View the log file after execution of package.
#D2306 = Start
#D2307 = Cancel
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = Execute Package
#D2401 = Finish
#D2402 = Cancel
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = Enter Name
#D2501 = OK
#D2502 = Enter the user name for the individual settings.
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = Start
#00500 = OK
#00800 = DPU.chm
#01000 = Operation
#01001 = Name
#01002 = Warning
#05000 = Already running.
#05001 = This OS is not supported.
#05002 = Administrative rights must be set in order to execute this package by a restricted user.
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = Switch the execution user to <%s> when executing the package.
#05009 = This package requires the computer to be rebooted. Continue to install package?
#05201 = Package path is not correct.
#05202 = Cannot create package directory.
#05203 = Cannot create package file.
#05204 = Cannot execute the program for creating package file.
#05205 = Cannot create empty package.
#05206 = Package Path is not correct. Specify the Common or Individual folder.
#05207 = Cannot rename the package folder.
#05300 = Line: %d
#05301 = Unknown error. Cannot create package files.
#05302 = Failed to copy installer module. Check the following file/directory.\n%s
#05303 = The individual settings file does not exist. Check the following file.\n%s
#05304 = The individual settings file is already open. Close it and try to save the package again.
#05305 = Cannot write individual settings data to the following file.\n%s
#05306 = Failed to copy the driver files. Check the following file/directory.\n%s
#05307 = Failed to copy the printer property files. Check the following file.\n%s
#05308 = Failed to obtain the printer properties for the printer <%s>.
#05309 = Failed to copy the setup files for the tool <%s>. Check the following file.\n%s
#05310 = The package was saved.
#05400 = Same operator exists.
#05401 = Illegal command
#05402 = Add Printer
#05403 = Update Driver
#05404 = Change Printer Configurations
#05410 = The default printer was changed from <%s> to <%s>.
#05411 = Delete command <%s>
#05420 = A printer with the same name has already been added.
#05421 = A different driver cannot be specified because a printer using the same driver has already been registered.
#05422 = The printer driver is being used by another operation.
#05423 = The specified tool has already been added.
#05431 = Add Printer
#05432 = Change Printer Configurations
#05500 = The selected printer driver is being used by another operation.
#05600 = The printer driver used by the selected printer is being used by another operation.
#05601 = The printer acquiring settings from the selected printer have already been added.
#06000 = Operation
#06001 = Printer Driver
#06002 = Add
#06003 = Update
#06004 = Delete
#06005 = Add Tool
#06006 = Change Setting
#06007 = Printer Name:
#06008 = Driver Name:
#06009 =  (Version %s)
#06050 = Package Name
#06051 = Comment
#06080 = Printer Name
#06081 = Driver Name
#06082 = Port Name
#06083 = Default Printer
#06090 = Driver Name
#06091 = Language
#06092 = Version
#06093 = Model
#06100 = Select a printer driver.
#06103 = Select a new printer driver.
#06106 = Select the folder within which to create the package.
#06107 = Select the folder containing the package.
#06110 = Open package
#06111 = Delete package
#06112 = Open
#06113 = Delete
#06150 = Model
#06151 = Printer Name
#06152 = SNMP Settings
#06153 = Administrator Customize
#06154 = No.
#06155 = UDP Port Settings
#06156 = SNMP Version
#06157 = File Name
#06158 = SNMPv1/v2
#06159 = SNMPv3
#06300 = Shared printer port
#06301 = Enter the IP address or host name.
#06302 = Enter the correct IP address or host name.
#06303 = Enter the Shared Port Name.
#06304 = Enter the port name.
#06305 = Enter the URL beginning with http:// or https:// .
#06500 = *.csv|*.csv||
#06501 = CSV file not found at the path: %s
#06502 = Cannot open CSV file.
#06503 = WARNING: The variable name used in this package differs from the variable name in the individual settings file.
#06504 = Unable to launch Notepad.
#06505 = This CSV file is already open.
#06700 = This is not printer driver for Windows 98SE/Me.
#06701 = This is not printer driver for Windows NT4.
#06702 = This is not a Windows XP printer driver.
#06703 = This is not a Windows 2000 printer driver.
#06704 = No printer driver path has been specified.
#06705 = The same driver has been specified for Windows 2000 and Windows XP.
#06706 = This is not a printer driver for this printer.
#06707 = The path specified for the printing preferences file is not correct.
#06708 = The path specified for the driver for 32-bit Windows is not correct.
#06709 = The path specified for the driver for 64-bit Windows is not correct.
#06710 = Enter the folder specified for Windows 98SE/ME.
#06711 = Enter the folder specified for Windows NT4.
#06712 = Enter the path containing the driver for 32-bit Windows.
#06713 = Enter the path containing the driver for 64-bit Windows.
#06750 = An error was found on another page.
#06800 = Driver name is too long (max. 40 characters).
#06801 = The driver name is not correct. The following characters cannot be used: ( ! \ , )
#06900 = Common Folder specification is not correct. \n
#06901 = Individual Folder specification is not correct. \n
#06902 = Folder <%s> is not found, Create this folder?
#06903 = Cannot create folder <%s>.
#06904 = Enter Common Folder.
#06905 = Enter Individual Folder.
#06910 = Common Folder
#06911 = Individual Folder
#06950 = Enter printer name.
#06951 = The path to the printing preferences file is not correct.
#06952 = *.ksf|*.ksf||
#06953 = The printer name is not correct.  The following characters cannot be used: ( ! \ , )
#06954 = The printer comment is too long (max. 127 characters).
#06955 = The printer name is too long (max. 40 characters).
#07001 = File not found.
#07002 = Specify the individual settings file.
#07003 = There is an error in the CSV file format.
#07004 = Unable to write data.
#07010 = Folder not found.
#07011 = Name is a file instead of a folder.
#07012 = This is shared folder.
#09000 = Starting package execution...
#09001 = All package operations are finished.
#09002 = Click the "Finish" button.
#09003 = Installing printer...
#09004 = OK
#09005 = Updating printer driver...
#09006 = OK
#09007 = Deleting printer driver...
#09008 = OK
#09009 = Installing tool...
#09010 = OK
#09011 = ERROR: Terminating package execution.
#09012 = Failed
#09013 = Preparing to reboot...
#09014 = Transitioning to installation phase without rebooting.
#09015 = This operation will be skipped.
#09016 = Failed to switch execution user.
#09017 = You must reboot your computer to perform the remaining package operations. Reboot now?
#09018 = The installation has completed. Continue?
#09019 = Changing Printer Configurations...
#09020 = OK
#20000 = ERROR: The package does not contain a printer driver for this OS.
#20001 = ERROR: The printer driver in this package is invalid.
#20002 = ERROR: The version of the installed printer driver is unknown.
#20003 = WARNING: The printer driver Ver.%s will be updated to Ver.%s.
#20004 = ERROR: OS version mismatch. This package is not for use with this OS.
#20005 = ERROR: Unable to access driver files on  server.
#20006 = ERROR: Unable to acquire server name from port name.
#20007 = WARNING: The printer driver language %s will be updated to %s.
#20008 = ERROR: The port of this package is incorrect.
#20009 = ERROR: Installed Printer driver is not supported.
#20100 = ERROR: The package does not contain a printer driver for this OS.
#20101 = ERROR: The printer driver in this package is invalid.
#20102 = ERROR: The version of the installed printer driver is unknown.
#20103 = INFORMATION: The printer driver Ver.%s will be updated to Ver.%s.
#20104 = ERROR: A driver with a newer version has already been installed.
#20105 = ERROR: No printer driver with this name has been installed.
#20106 = ERROR: OS version mismatch. This package is not for use with this OS.
#20107 = INFORMATION: The printer driver language %s will be updated to %s.
#20108 = ERROR: Installed Printer driver is not supported.
#20200 = WARNING: The following %d printers will be deleted:
#20201 = ERROR: No printer driver with this name has been installed.
#20202 = ERROR: The version of the installed printer driver is unknown.
#20203 = ERROR: Installed Printer driver is not supported.
#20300 = ERROR: The package does not contain the tool's setup file.
#20350 = ERROR: Printer with this name is not installed.
#20351 = ERROR: Installed Printer driver is not supported.
#20400 = FATAL ERROR: Package components are corrupted.
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = Sets the DPU folder.\nDPU Folder
#32773 = Add a printer driver.\nAdd Printer
#32774 = Update a printer driver.\nUpdate Driver
#32775 = Delete a printer driver.\nDelete Driver
#32776 = Add a tool.\nAdd Tool
#32777 = Opens the folder containing the package file.\nPackage File
#32779 = Set the individual settings file.\nIndividual settings file
#32784 = Deletes a package.\nDelete Package
#32788 = Creating multiple packages in batch mode\nBatch creation of multiple packages
#32791 = Change the Printer Settings\n Printer Settings Change
#32793 = Create Universal Print Driver Setup File.\nCreate Universal Print Driver Setup File
#40000 = Package was created successfully.
#40001 = Failed to create package.
#40002 = The package settings have been changed.\nSave new package before editing?
#40003 = The target file's path has not been set.
#40004 = Some variables have not been defined.\n(See file <%s> for details.)
#40005 = Failed to crate package file.
#40006 = The package does not contain a definition file.\nSelect a valid package.
#40007 = Package install module does not exist.\nSelect a valid package.
#40008 = Create package file.
#40100 = An operation using the same printer driver was entered.
#40101 = The same tool has been added.
#40200 = Insufficient privilege to overwrite package. Save as new package?
#40201 = No package name has been entered.
#40202 = The file already exists. Do you want to overwrite it?\nFile: %s
#40203 = The file name is not correct.  The following characters cannot be used in file names:  ( \ / : * ? " < > | )
#40204 = The user name in the package execution settings is not correct. The following characters cannot be used in user names:  ( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = The domain name in the package execution settings is not correct. The following characters cannot be used in domain names: ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = The user name in the package execution settings is too long (max. 20 characters).
#40207 = The password in the package execution settings is too long (max. 30 characters).
#40208 = The domain name in the package execution settings is too long (max. 64 characters).
#40209 = The comment is too long (max. 127 characters).
#40210 = The specified package does not exist or is corrupted.
#40211 = Delete package <%s> ?
#40212 = The log file path includes characters that cannot be used in file names or has an illegal format.
#40213 = Enter the log file path.
#40214 = The package name is too long (max. 50 characters).
#40215 = The package <%s> does not exist.
#40216 = The package <%s> cannot be deleted because it is locked.
#40217 = No user name has been entered in the package execution settings.
#40218 = You can specify individual settings only when the Interactive Installation Option is set to "Display" at the time of installation.
#40400 = No INF file exists in the specified folder <%s>. \nEnter a path for a valid driver image.
#40600 = The specified file is not correct.
#40601 = Select an EXE file as the setup file.
#57344 = Driver Packaging Utility
#57345 = Ready
#57600 = Creates a new package.\nNew Package
#57601 = Opens an existing package.\nOpen Package
#57602 = Closes the editing package config\nclose
#57603 = Saves the active package.\nSave
#57604 = Saves the active package with a new name.\nSave As
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = Undo the last operation\nUNDO
#57664 = Displays version infomation.\nAbout
#57665 = Quits the Driver Packaging Utility.\nExit
#57670 = Displays Help.\nHelp
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = Shows or hides the toolbar.\nToolbar
#59393 = Shows or hides the status bar.\nStatus Bar
#61184 = Changes the window size.
#61185 = Changes the window position.
#61186 = Reduces the window to an icon.
#61187 = Enlarges the window to full size.
#61188 = Cycles to next window.
#61189 = Cycles to previous window.
#61190 = Closes the active window and asks if you want to save changes.
#61202 = Restores the window to normal size.
#61203 = Select Application
#61204 = Do you want to save changes to <%1>.
#41100 = *.csv|*.csv||
#41101 = Cannot open CSV file.
#41102 = File not found in the specified path. \n%s
#41103 = There is an error in the CSV file format.
#41104 = Error found in the input file. \nPlease check the report file.
#41105 = Package creation failed. \nPlease check the report file.
#41106 = Specify the <%s> within the address range of %d to %d.
#41107 = Enter the <%s>.
#41108 = Printer <%s> is not installed.
#41109 = This Printer Driver is not supported <%s>.
#41110 = When Preference is set to "Do not copy", you cannot select "Default setting of Print Settings".
#41111 = Cannot create Report file.\n%s
#41112 = Print setting file path or Driver path is incorrect.
#41113 = Cannot create folder <%s>.
#41114 = Package creation has failed. File:  %s
#41115 = You can choose the print settings file only when the print setting is "Copy from the specified file".
#41130 = Package is overwritten and updated. Package name:  %s
#41131 = Saving package....( %d/%d )
#41199 = L %04d %s\n
#41200 = Export
#41201 = Export failed.
#41202 = Package is not saved.
#41203 = The [Add] selection cannot be used for this package.\nThis function can be used only for an addition package.
#41210 = The file already exists. Do you want to overwrite it?\nFile: %s
#41211 = Export is complete.
#41250 = Please enter the Printer Name.
#41251 = Unable to open the file.
#41252 = Please enter Password.
#41253 = The printer SNMP settings and Customize Administrator are required for this function.
#41254 = Failed to save the Universal Printer Driver Setup File.
#41255 = The file already exists. Do you want to overwrite it?\nFile: %s
#41256 = Universal Printer Driver Setup File saved.
#41257 = Port number is invalid. Please enter a valid Port Number.
#41300 = The Change Printer Settings operation cannot be completed.
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
